package com.bytedance.apm.agent.instrumentation.io;

import com.bytedance.covode.number.Covode;

public interface StreamCompleteListener {
    static {
        Covode.recordClassIndex(23059);
    }

    void streamComplete(StreamCompleteEvent streamCompleteEvent);

    void streamError(StreamCompleteEvent streamCompleteEvent);
}
